@charset "utf-8";
/* -------------------------------
PROMO
------------------------------- */

/* -------------------------------
NEWS
------------------------------- */
#saniNews {
	background: #bfdce2;
	padding: 0 1.25rem 1.25rem;
	margin-top: 5rem;
	margin-bottom: 5rem;
}
#saniNews h2 {
	height: 3.75rem;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: bold;
	font-size: 1.125rem;
	margin-top: 0;
    padding-bottom: 0;
    position: relative;
}
#saniNews h2::before,#saniNews h2::after {
	display: none;
}
#saniNews ul {
	background: #fff;
	padding: 0.9375rem;
	max-height: 240px;
	overflow: auto;
}
#saniNews ul li a {
	padding: 0.9375rem;
	display: flex;
	font-size: 0.875rem;
}
#saniNews ul li a time {
	font-weight: bold;
	width: 8em;
}
#saniNews ul li a p.txt {
	flex: 1;
	min-width: 0;
}

.img-btn {
	max-width: 500px;
	text-align: center;
	margin: 0 auto;
}
.img-btn a:hover {
	opacity: .8;
}

@media screen and (max-width: 768px){
	/* -------------------------------
	NEWS
	------------------------------- */
	#saniNews ul li a {
		flex-direction: column;
	}
	#saniPromo .txt h1 {
		font-size: 1.5rem; 
	}
}
/* フォーム */
.form-mbr5 {
		margin-right: 5px; 
}
	.form-group {
		border-bottom: solid 1px #009fe8;
		padding-bottom: 3rem;
		padding-top: 1.5rem;

}
.form-horizontal .top {
		border-top: solid 1px #009fe8;
}
.form-group label span {
		font-size: 80%;
		color: #666;
}
.btnArea input {
		border: none;
		padding: 1.25rem !important;
}
.radio label,.checkbox label {
		margin-left: 5px;
		margin-right: 10px;
}
/*#mainCol a {
		text-decoration: underline;
}*/
#mainCol a:hover {
		color: #009fe8;
}

@media screen and (min-width: 576px){

}
@media screen and (max-width: 575px){
		input.i2 {
			width: 45%;
		}
		input.i3 {
			width: 30%;
		}
}